uuid: b6fe29ac-1bb8-4f12-8900-4e9964ba86f1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_date
    - node.type.event
  module:
    - datetime_range
_core:
  default_config_hash: aZjZSozz3uHvneRwo2c6OkEjxVcWEMC8RTJWP9fenUY
id: node.event.field_event_date
field_name: field_event_date
entity_type: node
bundle: event
label: 'Event date'
description: 'Add in your event date in the same format as the default current date provided.'
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
    default_end_date_type: relative
    default_end_date: '+3 hours'
default_value_callback: ''
settings: {  }
field_type: daterange
